Loading...
Searching...
No Matches
jni::NativeMethodMaker< void(T::*)(JNIEnv &, Subject, Args...) const > Struct Template Reference

`#include <native_method.hpp>`

## Public Member Functions

template<class M>
auto | operator() (const char *name, const M &m)

## Member Function Documentation

## operator()()

template<class T, class Subject, class... Args>
template<class M>

auto jni::NativeMethodMaker< void(T::*)(JNIEnv &, Subject, Args...) const >::operator() | ( | const char * | name,
|  | const M & | m )

inline

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/native_method.hpp